fcollexceptions.cpp File Reference

Implementation of a number of Exceptions used by FileCollection and its subclasses. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include "zipios++/fcollexceptions.h"`
Include dependency graph for fcollexceptions.cpp:

Go to the source code of this file.

## Detailed Description

Implementation of a number of Exceptions used by FileCollection and its subclasses.

Definition in file fcollexceptions.cpp.